---
title: Screen.mozEnabled
slug: Web/API/Screen/mozEnabled
tags:
  - API
  - 'API:Mozilla Extensions'
  - DOM
  - Deprecated
  - Non-standard
  - Property
  - Reference
---
<p>{{APIRef("CSSOM")}}{{Non-standard_Header}}{{Deprecated_Header}}</p>

<p>This Boolean attribute controls the device's screen. Setting it to <code>false</code> will turn off the screen.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox notranslate">let <var>screenEnabled</var> = window.screen.mozEnabled</pre>

<h2 id="Specifications">Specifications</h2>

<p>Not part of specification.</p>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.Screen.mozEnabled")}}</p>
